imageSource:
  #  s3Endpoint: "http://geosphere-minio:9000"
  existingClaim: "cspp-geo-geo2grid"
tileSource:
  existingClaim: "geosphere-tile-gen-shapefiles"
ingress:
  enabled: true
  annotations:
   ingress.kubernetes.io/ssl-redirect: "true"
  hosts:
    - host: geosphere-test.ssec.wisc.edu
      paths: ["/wms", "/wms_times"]
  tls:
    - hosts:
        - "geosphere-test.ssec.wisc.edu"
      secretName: "geosphere-tls-certs"
